<?php  $menu = $this->catCollection(); ?>

<?php
$websiteId = $this->getStore()->getWebsiteId();
if($websiteId == 2){
  $_categories = $this->childCatCollection(283);
}else{
 $_categories = $this->childCatCollection(428); 
}

$checkParam = false;
?>

<div class="container">
  <div class="cat-wrapper">
    <ol class="main-category products product-list-masonry-change-product list items product-items row row-col-lg-3">
        <?php $i =0; foreach ($_categories as $_category): $i++;?>
            <?php if ($_category->getIsActive()): ?>
      <li class="item product product-item-masonry product-item-info product-item col-sm-4 col-md-3 first-row-item first-sm-item first-xs-item enable">
        <div class="item-product-col">
          <div class="product-top">

                              <a href="<?php echo $block->escapeUrl($_category->getUrl()) ?>"
                                     title="<?php echo $block->escapeHtml($_category->getName()) ?>">
                                         <?php
      $_outputhelper    = $this->helper('Magento\Catalog\Helper\Output');
          $_imgHtml   = '';
          if ($_imgUrl = $_category->getNewImage()) {
               $_imgHtml = '<img class="img-responsive" src="' . $_imgUrl . '" />';
              $_imgHtml = $_outputhelper->categoryAttribute($_category, $_imgHtml, 'new_image');
              /* @escapeNotVerified */ echo $_imgHtml;
          }

                                  ?>
                                  </a>

          </div>
          <div class="landing-categories-detail">
            <a class="landing-cat-title" href="<?php echo $block->escapeUrl($_category->getUrl()) ?>" title="<?php echo $block->escapeHtml($_category->getName()) ?>"><?php echo $block->escapeHtml($_category->getName()) ?></a>
            <!-- <a href="<?php echo $block->escapeUrl($_category->getUrl()) ?>" class="landing-cat-icon-link" title="<?php echo $block->escapeHtml($_category->getName()) ?>"><i class="fa fa-angle-right"></i></a> -->
          </div>
        </div>
      </li>
          <?php endif; ?>
        <?php endforeach ?>
    </ol>
  </div>
</div>
